Subject: Reprints

From: [email-masked]
Date: Thu, 16 Jun 94 20:30:30 BST

PUBLICATION OF PARKBENCH REPORT
                  -------------------------------
I have just finished correcting the proofs, and the Report is scheduled
for publication in Scientific Programming at the end of August 1994,
about the time of our 29th August Parkbench Meeting.

25 reprints come free and will be sent to me. I shall distribute them as
I see fit amongst those most closely involved, but they won't go far. Extra 
reprints may be ordered from Wiley by IMMEDIATELY sending on order to them. 
The minimum order is for 100 reprints and I estimate by extrapolating their
table that the cost is USDollars 830 for the 46 pages. 

Requests should be sent to:
 
              Alyson Linefsky
              Journals Editorial/Production
              John Wiley & Sons, Inc
              605 Third Avenue
              New York,  N.Y.  10158
              USA

              Phone :   +1 (212) 850-6723
              FAX   :   ........ 850-6050
              e-mail:   [email-masked]

I have not yet verified that she receives e-mail, but the telephone
is correct.

Ask for reprints of Manuscript Number:  SP-049
                               Name  :  Parkbench Report
                              Author :  Hockney
                              Journal:  Scientific Computing

and give: 
         Method of payment (check, Bill me, Credit card-give usual,details)
         Billing Address
         Shipping Address

Arrangements for additional reprints are between yourself and Wiley, I am
just giving the contact details here.

Remember that the Report is always available electronically from the servers
at Knoxville and Southampton in postscript and latex forms.

                 Best Regards

                           Roger Hockney